body {
	margin: 0px;
	background-color: #000000;
	font-family: sans-serif,helvetica;
	color: #cccccc;
	font-size: 12px;
}

table, td {
	font-family: arial;
	font-size: 13px;
}

A {color:#cccccc;text-decoration: underline; background-color: transparent;}
A:hover {color: #aaaaaa; background-color: transparent;}

.header {
	background-color: #464660;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	color: #cccccc;
}

.title {
	text-align: left;
}

.quicklinks {
	float: right;
	margin-top: -18;
	font-size: 12px;
	letter-spacing: 1pt;
	color: #cccccc;
	background-color: #464660;
	font-family: utopia, sans-serif, helvetica;
}

.box {
	background-color: #464660;
        border-top: 1px solid #CCCCCC;
	color: #9396bb;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2pt;
	font-family: utopia, sans-serif, helvetica;
	font-size: 18px;
}

.middle {
	color: #FFFFFF;
	border-right: 1px solid #CCCCCC;
        border-left: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
}

.title {
 	color: #9396bb;
	font-family: utopia, sans-serif, helvetica;
	font-size: 16px;
	font-weight: bold;
}

.contact {
  	color: #FFFFFF;
	text-align: left;
}

.login {
	color: #FFFFFF;
        border-right: 1px solid #CCCCCC;
        border-left: 1px solid #CCCCCC;
        border-top: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
}

.textbox {
	border: 5px solid #000000;
}
